Support » Plugin: Stackable - Page Builder Gutenberg Blocks » Critical error on site

  • Hi,

    I hope this is a good place to post. I’m having an issue with my website. it’s visible to users but when I try and login I get a message saying

    There has been a critical error on this website.

    My hosting company say that this error is being produced (although it’s not coming through to my email either)

    04-Jan-2022 10:51:30 UTC] PHP Warning: require_once(/home/pippaswe/public_html/wp-admin/includes/plugin.php): failed to open stream: Permission denied in /home/pippaswe/public_html/wp-content/plugins/stackable-ultimate-gutenberg-blocks/freemius/start.php on line 188 [04-Jan-2022 10:51:30 UTC] PHP Fatal error: require_once(): Failed opening required '/home/pippaswe/public_html/wp-admin/includes/plugin.php' (include_path='.:/opt/alt/php74/usr/share/pear') in /home/pippaswe/public_html/wp-content/plugins/stackable-ultimate-gutenberg-blocks/freemius/start.php on line 188

    I’ve tried renaming the plugin folder via FTP but nothing happened.

    Have anyone got any ideas please as it’s very frustrating and if I should be asking elsewhere please let me know where.

    Thanks

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Critical error on site’ is closed to new replies.